export default {
  brandId: 'Brand id',
  brandName: 'Brand name',
  brandImg: 'Brand image',
  prodName: 'Product name',
  prodNameCn: 'Chinese name',
  prodNameEn: 'English name',
  prodInfo: 'Product information',
  oriPrice: 'Original price',
  price: 'Price',
  prices: 'Price',
  pic: 'Imagen',
  totalStocks: 'Total stocks',
  status: 'Status',
  deletes: 'Are you sure you want to delete this product?',
  select: 'Select product',
  prod: 'Product',
  violation: 'Illegal off the shelf',
  batchUp: 'Batch launch',
  batchDown: 'Batch off shelves',
  pendingReview: 'Pending review',
  reviewStatus: 'Approval status',
  atributeID: 'Attribute ID',
  attributeName: 'Attribute name',
  attributeNameNoNull: 'Attribute name cannot be empty',
  attributeValue: 'Attribute value',
  attributeValueNoNull: 'Attribute value cannot be empty',
  content: 'Please enter the content',
  same: 'Cannot add the same attribute value',
  uploadTips: 'Please select an operation and only one file can be uploaded at the same time',
  selectFile: 'Select File',
  downloadTemplate: 'Download template',
  fileSuccess: 'File imported successfully',
  fileFail: 'File import failed',
  fileUploadFail: 'File upload failed!',
  downloadTemplateTips1: 'Upload template can only be XLS, xlsx format!',
  downloadTemplateTips2: 'Upload template size cannot exceed 10MB!',
  fileName: 'Product information template.xlsx',
  merAddProdTime: 'Merchant add product time',
  meSubRevTime: 'Merchant submission review time',
  proApprTime: 'Product approval time',

  maxNum: 'Limited purchase quantity',
  maxCancelTime: 'Order cancel time',
  offViol: 'Offline violation',

  pleaEntBraName: 'Please enter the brand name',
  branls: 'Brand initials',
  pletials: 'Please enter the brand initials',
  pleaemarks: 'Please enter the remarks',
  brandNaBeEmpty: 'Brand name cannot be empty',
  brandInitBeEmpty: 'Brand initials cannot be empty',
  sortValmpty: 'Sort value cannot be Empty',
  shippinngs: 'Shipping fee setting',
  shippingtBeEmpty: 'Shipping template cannot be empty',
  deliveryArea: 'Delivery area',
  freeShipping: ' free shipping',
  further: ' And ',
  freeShiullAmount: 'Free shipping with full amount',
  freeippingR: '$ free shipping amount',
  pwvFree: 'Pieces/weight/volume Free shipping',
  import: 'Import',
  productVideo: 'Product video',
  draggableSort: 'Can be dragged to sort, the first image is the main image, the most uploads',
  platforation: 'Platform category',
  shopCategory: 'store category',
  thisPlatformEmpty: 'This platform category cannot be empty',
  thisShopeEmpty: 'This shop category cannot be empty',
  brand: 'Brand',
  whetPreSale: 'Whether it is open Pre-sale',
  chooseABrand: 'Select brand',
  preSaleTime: 'Pre-sale delivery time',
  thePreSaleDtBeEmpty: 'Pre-sale delivery time cannot be empty',
  choosengDate: 'Select delivery date',
  userMention: 'User pick up',
  chinenInput: 'Chinese information',
  prodellingPoint: 'Product selling point ',
  plePictureToUpload: 'Please choose a picture to upload',
  pleeliveryMethod: 'Please choose a delivery method',
  pleShgTlate: 'Please choose a shipping template',
  pleComAndEnName: 'Please complete the Chinese name',
  violatingGoods: 'Illegal products',
  refuseToPass: 'Refuse to pass',
  other: 'Other',
  importGoods: 'Import products ',
  offlineManagement: 'offline manage',
  reportsToCond: 'Exported reports will be exported according to the conditions of commodity release',
  oneInARow: 'One column one',
  twoInARow: 'One column two',
  threeInARow: 'One column three',
  pleaseEnterALabelName: 'Please enter the label name',
  addNew: 'Add new',
  singleProductBar: ' Single product barcode',
  noBarcode: 'If there is no barcode, the system will automatically generate it',
  usedToQuickItem: 'Used to quickly identify the single product',
  itemName: 'Single product name',
  singleProdPic: 'Single product picture',
  singleProdSpe: 'Single product specification',
  singleProdClas: 'Single product classification',
  singleProdUnit: ' Single product unit',
  singleProdInve: 'Single product inventory',
  supplier: 'Supplier',
  chooseSupplier: 'Select supplier',
  itemNameCanEmpty: 'Single product name cannot be empty',
  chooseProdCateg: 'Select product category',
  currCho: 'Your current choice is',
  isItAComtionPro: 'Is it a combination product ',
  combinationGoods: 'Combined product',
  quantityInCom: 'Quantity in combination',
  singleProd: 'Single product cost',
  total: 'Total',
  skuPictures: 'Sku picture',
  sellingPrice: 'Sale price',
  commodityCode: 'Commodity code',
  haveReadFol: 'I have read the following rules and publish now',
  releaseNotice: ' Release notice',
  commodityWeight: 'Product weight (kg)',
  commodityVolume: 'Product volume (m³)',
  productSpecifi: 'Product specification',
  addSpecifications: 'Add specification',
  specificationValue: 'Specification value',
  pleaseerTheSpName: 'Please input specification name',
  pleaseEntValue: 'Please input specification value',
  rule: ' Rule',
  merchantDelivery: 'Merchant delivery',
  comInfoSorXls: 'Commodity information sorting.xlsx',
  pleaseSelectAUnit: 'Please select a unit',
  isExistsPleaReEn: 'Already exist, please re-enter',
  specificationy: 'Specification item cannot be empty',
  banInf: 'It is prohibited to publish products that infringe the intellectual property rights of others, please confirm that the products comply with the provisions of intellectual property protection',
  userMustFollRule: 'Users should comply with national laws, administrative regulations, departmental rules and other normative documents. This platform has the right to deal with any acts suspected of violating national laws, administrative regulations, departmental rules and other normative documents. However, the handling of users by the platform does not exempt them from their due legal responsibilities. Any behavior of users on the platform shall also comply with the various agreements signed with the platform and its affiliates. The platform has the right to change these rules at any time and make an announcement on the website. If the user does not agree to the relevant changes, he should immediately stop using the platformrelated services or products. The platform has the right to unilaterally determine user behavior and applicable rules, and deal with it accordingly. ',
  relatedItems: 'Related items',
  chooSingPro: 'Choose single product',

  castTime: 'Delivery time',
  turnOn: 'Turn on',
  UpperShelf: 'Upper shelf',
  LowerShelf: 'Lower shelf',
  relatedProducts: 'Related products',
  modifyCoupon: 'Modify coupon',
  newCoupon: 'New coupon',
  couponName: 'Coupon name',
  couponSubtitle: 'Coupon subtitle',
  conditionsOfUse: 'Conditions of use',
  fullConsumption: 'Consumption amount full',
  reductionAmount: 'Reduction amount',
  discountAmount: 'Discount limit',
  discountNoZero: 'The discount amount cannot be 0',
  pleaseEnterDiscount: 'Please enter the discount amount. Example: 9.6 is 9.6 fold',
  fold: 'Fold',
  effectiveTime: 'Effective time',
  fixedTime: 'Fixed time',
  effectiveAfterReceipt: 'Effective after receiving',
  chooseStartTime: 'Select starting time',
  chooseEndTime: 'Select ending time',
  afterReceivingTheCoupon: 'After receiving coupons ',
  effectiveDays: 'Valid in days',
  validDate: 'Valid days',
  perPerson: 'Limited per person',
  piece: 'Piece',
  inventory: 'Inventory',
  activeInventory: 'Active Inventory',
  applicableGoods: 'Applicable products',
  allProdsPar: 'All products participate',
  participateInD: 'Specified products participate',
  specifiedProduct: 'Specified products do not participate',
  pleaseaTo0: 'Please enter an integer greater than or equal to 0',
  pleaseaTo1: 'Please enter an integer greater than or equal to 1',
  pleaseTo10: 'Please enter an integer within 10 or a positive number with two decimal places',
  timeCanThanOrEqualTo: 'Start time cannot be less than or equal to end time',
  couponNameCannotBeEmpty: 'Offer Coupon name cannot be empty',
  theDedEmpty: 'Reduction amount cannot be empty',
  theLimitetBeEmpty: 'Limited amount cannot be empty',
  collectioeEmpty: 'Days after receiving cannot be empty',
  effectiveEmpty: 'Valid days cannot be empty',
  theDiscouBeEmpty: 'Discount amount cannot be empty Example: 9.6 9.6 fold',
  conditionBeEmpty: 'Use conditions cannot be empty',
  effectiveotBeEmpty: 'Effective time cannot be empty',
  invenEmpty: 'Stock cannot be empty',
  applicabltBeEmpty: 'Applicable product type cannot be empty',
  quantitssThan0: 'Quantity cannot be less than 0',
  amounnCannotBe: 'Reduction amount cannot be greater than or Equal to the amount used',
  mobiltyDiagram: 'Mobile activity diagram',
  suggest1: 'Recommendation: Use dark pictures as much as possible for the mobile activity diagram',
  pcActivityListChart: 'PC activity list image',
  pcActiviroundMap: 'PC activity background image',
  activTime: 'Activity time',
  typeOfActivity: 'Activity type',
  fullMoneoney: 'Full money minus money',
  fullMoneyDiscount: 'Full money discount',
  typeOfExemption: 'Reduction type',
  decreaseOestLevel: 'One deduction according to the highest level of satisfaction',
  decreaeryTime: 'One deduction every time when full',
  offerContent: 'Offer content',
  activityLevel: 'Activity level',
  everyFull: 'Every full ',
  conditionsOfUseIn: 'The use conditions need to increase with the increase of the activity level',
  discountedPrice: 'Offer amount',
  reducea: 'Reduce',
  dozen: 'Dozen',
  pleaseThan0: 'Please enter a number greater than 0',
  pleaseEnterTheNumber010: 'Please enter a number greater than 0 and less than 10',
  maximumDiscountAmount: 'Limit of discount amount',
  applicableProductType: 'Applicable product type',
  pleaseUploadAPicture: 'Please upload pictures',
  item: 'Pieces',
  theConditierThan: 'The use condition must be greater than',
  activimount: 'The activity condition amount must be greater than the preferential amount',
  activitytBeEmpty: 'The activity condition cannot be empty',
  promotioBeEmpty: 'The promotion amount of the activity cannot be empty',
  maximumDiscountAmountBig: 'The upper limit of the promotion amount must be greater than or equal to the minimum amount of the promotion',
  pleaseSelectAProduct: 'Please select a product',
  eventEndanStartTime: 'The end time of the event should be greater than the start time',
  subHeadings: 'Upper category',
  newDisProducts: 'New distribution products ',
  modifyDisnProducts: 'Modify Distributed Products',
  defaultReward: 'System Setup',
  proporteward: 'Proportional Reward',
  rewardByFixedValue: 'Reward based on a fixed value',
  notBasedOnGrade: 'Reward not based on level',
  rewardBasedOnLevel: 'Reward based on level',
  inviterReward: 'Interpush Bonus',
  amountSetting: 'Reward Settings',
  inviterRewardAmount: 'Interpush Bonus',
  name: 'Grade Name',
  rewardAmount: 'Direct Push Bonus',
  theProduList: 'The product is already in the distribution product list',
  valueSetBeEmpty: 'The value setting cannot be empty',
  valueSetting: 'The value setting can only enter an integer greater than 0 or two decimal places',
  couponTypeCannotBeEmpty: 'Coupon type cannot be empty',
  fullDiscount: 'Full discount',
  full: 'Full ',
  noUse: ' No use',
  use: 'Use',
  rewardRatio: 'Reward ratio',
  rewardSet: 'Reward Method',
  tips: 'The actual amount of payment for the product (excluding shipping costs) must be greater than the amount of the reward, otherwise the distribution is judged to be invalid',
  createTime: 'Order time',
  orderNumber: 'Order number',
  totalAwardOverTips: 'cannot exceed 100%',
  totalAwardOverProdPrirceTips: 'cannot be greater than or equal to the product amount'
}
